IPv6 logo

You are connected to Repology using legacy IPv4 protocol. Due to IPv4 address exhaustion it may become too expensive or impossible for Repology to support IPv4 in the nearest future. We fully support actual version if the Internet Protocol, IPv6, and strongly advice you to get IPv6 connectivity as soon as possible too.

Maintainer pkg-amule-devel@lists.alioth.debian.org

Contact

Repository activity

Repository Packages Projects Feeds
Total Newest Outdated Problematic Potentially vulnerable See also
Pardus 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Devuan 2.0 (ASCII) 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Trisquel 6.0 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Trisquel 7.0 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Ubuntu 12.04 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Ubuntu 14.04 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Ubuntu 18.04 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Deepin 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Debian Oldstable 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Raspbian Oldstable 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Total 10 1 - 1 100.0% -- HCO LN U

Categories

This maintainer is active in the following package categories:

Projects

amule

Similar maintainers